<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Outcast By Kirkman &amp; Azaceta</Series>
  <Number>48</Number>
  <Web>https://www.comixology.com/Outcast-By-Kirkman-Azaceta-48/digital-comic/845936</Web>
  <Summary>“THE MERGED,” Part Six
THE FINAL ISSUE! It has all been building to this! The Great Merge is here! What does this mean for the world moving forward? Kyle Barnes has spent every waking moment trying to gain control of his powers, to find a place in this world that is safe for him and his family...in the end, was it all for nothing?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB845936], [ASINB084Z5RVLD], [DMDDBAUG200363]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Supernatural/Occult</Genre>
  <PageCount>46</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
